 .one,  .one_half,  .one_third,  .two_third,  .three_fourth, 
 .one_fourth{
    margin-right: 4%;
    float: left;
    position: relative;
	/*margin-bottom: 37px;*/
}
.last{
    margin-right: 0 !important;
    clear: right;
}
 .one{
    float: none;
    display: block;
    clear: both;
	margin-right: 0;
}
 .one_half{
    width: 48%;
}
 .one_third{
    width: 30.6%;
}
 .two_third{
    width: 65.1332%;
}
 .one_fourth{
    width: 21.8%;
}
 .three_fourth{
    width: 73.8%;
}
 .one img,  .one_half img,  .one_third img,  .two_third img, 
 .three_fourth img,  .one_fourth img{
    max-width: 100%;
    height: auto;
    max-height: 100%;
    width: auto;	
}

 .clear {
clear: both;
}

.center-text {
    text-align:center;
}

@media screen and (max-width: 767px) {

.one_half,  .one_third,  .two_third,  .three_fourth, 
.one_fourth{
 width: 100%;
 border: 0;
 padding-left: 0;
 padding-right: 0;
 margin-left: 0;
 margin-right: 0;
 padding-bottom:30px;
 margin-bottom:30px;
 border-bottom:1px solid #E2E2E2;
}

}